body
{
  background: #0A0A0A;
  color: white;
  font-family: 'VT323', monospace;
}
body a
{
  color: white;
}
#container
{
  max-width: 1000px;
  margin: auto;
  background-color: black;
  border: ridge black 5px;
}
#header
{
  display: flex;
  height: 80px;
  background-color: black;
  border-bottom: ridge black 5px;
  text-align: center;
  font-family: Georgia;
}
#logo
{
  position: relative;
  left: 7px;
  width: 150px;
  font-family: Georgia;
}
#center
{
  margin-top: 20px;
  flex: 1;
  font-family: Georgia;
}
#right
{
  margin-top: 20px;
  position: relative;
  right: 3px;
  font-family: Georgia;
}
#nav
{
  text-align: center;
  height: 20px;
  margin: auto;
  padding: 6px;
  border-bottom: ridge black 5px;
  clear: both;
  font-family: Georgia;
}
#nav a
{
  margin: auto;
  font-family: Georgia;
}
.card
{
  border: 1px solid #383838;
  border-left: 4px solid #FF0000;
  margin: auto;
  height: auto;
  width: 50%;
  padding: 10px;
  background: #141414;
  margin-top: 40px;
  display: flex;
}
.right2
{
  width: 80%;
  height: auto;
}

.left2
{
  text-align: center;
  flex: 1;
  border-left: 3px solid #383838;
}
#bottom
{
  height: 130px;
  text-align: center;
  border-top: ridge black 5px;
  margin-top: 40px;
}
#buttons
{
  text-align: center;
}




































